[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

openssh Install Problem



Trying to install openssh 3.5 but getting conflicts with previous version.
Help a newbie understand what he has to do to get his old version (3.1p6)
updated to 3.4p1 or 3.5p1.

Rich Lichvar




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]